Subject: Re: IANA media type registry vs RFC4288

From: Julian Reschke <[email-masked]>
Date: Sat, 30 Dec 2006 13:18:12 +0100

Doug Barton schrieb:
> Julian Reschke wrote:
>> Hi,
>>
>> I noted a few days ago that RFC4288 (obsoleting RFC2048) points to
>> <http://www.iana.org/cgi-bin/mediatypes.pl> for the registration form,
>> but that form hasn't been updated accordingly (it still refers solely to
>> RFC2048).
>>
>> Yes, I sent an email to [email-masked], but didn't get any feedback
>> at all. Maybe somebody over here knows whom to ping?
> 
> TMK, [email-masked] (cc'ed) is still the best general purpose address
> if you want to get their attention.
> 
> It's probably also worth noting that yesterday was a federal holiday
> here in the US (Thanksgiving day), and most companies (and I presume
> ICANN still does this) give their employees today off as well.
> 
> hth,
> 
> Doug

For the record: this issue has been resolved a few weeks ago. Thanks to 
those who actually had to sit down and do the work.

Best regards, Julian

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf